Subject: Re: [PATCH] Prevent crash on ip_conntrack removal

From: Olaf Kirch <[email-masked]>
Date: Mon, 30 Aug 2004 09:57:10 +0200

On Sun, Aug 29, 2004 at 09:36:28PM +0200, Patrick McHardy wrote:
> David S. Miller wrote:
> 
> >I think I agree with David now that I've read through this a few
> >times.  Can someone send me a patch which does this?
> > 
> Attached. The first patch still crashed, we need to prevent new
> fragments from getting queued after the queue is flushed until the
> hook in unregistered.

I was actually going to test-drive my patch today, but you were
faster. Thanks!

Olad
-- 
Olaf Kirch     |  The Hardware Gods hate me.
[email-masked]   |
---------------+